
[launcher]
modname      = Alcibiades Gamble;
image255x112 = AG_pic.bmp;
infotext     =    Sirius is falling to the NTF, leaving you to fight former wingmen to regain control of the system.  ;

website      = none
forum        = none
[multimod]
primarylist = AG;
secondarylist = mediavps_3612;